Subject: Re: Yak-9T
From: "Steve Bamford" <[email-masked]>
To: "Thang Le" <[email-masked]>
Date: Thu, 19 Sep 2002 01:56:34 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Thang Le 
  To: Steve Bamford 
  Sent: Saturday, August 03, 2002 1:27 AM
  Subject: Yak-9T

  Hi Steve,
  I just finished the ICM Yak-9T kit.  Overall, the kit has a good fit, but the cockpit can use a little more details.  I built mine OOB, as usual, and it looks like a Yak to me.  The canopy comes in one piece clear plastic, so this eliminates the open cockpit option.  Models Master Enamels were used, and decals from Aeromasters.  I used my wife's hair for the antenna wires. The kit's plastic was too soft and broke the antenna mast when I glued the hair on with a little tension.  I had to replace it with styrene and copper wire insert to keep it straight.  Unless, you are going to show the engine with the panels opened, I would not spent a whole lot of time on the engine inside.   I learned mine the hard way.  Other than that, enjoy the pictures.

  Thang.